<?php
$link_redir = "index.php";

  session_start();
  session_destroy();
 // echo "<script language='javascript'>location.href='http://adapter.net.br/CentralAssinante/Adapter/index.php'</script>";// redirecionar para o endereço certo
  echo "<script language='javascript'>location.href='index.php'</script>";// redirecionar para o endereço certo

?>